*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 02884
*         NATIONAL TREATMENT IMPROVEMENT EVALUATION STUDY (NTIES),
*                                1992-1997
*       (DATASET 0003: NTIES POSTDISCHARGE ASSESSMENT QUESTIONNAIRE
*                                 (NPAQ))
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\02884-0003-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da02884-0003.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=934.
DATA LIST FILE=DATA /
              CASEID 1-7                  P4 8-9                P5 10-11
                P7 12-13               P11 14-15               P13 16-17
               P26 18-19               P87 20-21               P88 22-23
               P92 24-25               P96 26-27            P102M1 28-29
            P102M2 30-31            P102M3 32-33            P102M4 34-35
              P114 36-37              P121 38-39              P130 40-41
              P135 42-46          PRGMTYPE 47-48              TRT2 49-50
              PRG2 51-52              CELL 53-54             CELL2 55-56
              P137 57-58              P138 59-60            P139M1 61-62
            P139M2 63-64            P139M3 65-66            P139M4 67-68
            P139M5 69-70            P139M6 71-72            P139M7 73-74
              P145 75-76              P146 77-78              P150 79-80
              P155 81-82              P159 83-84              P160 85-86
              P161 87-88              P162 89-90              P164 91-92
              P165 93-94              P166 95-98           P172A1 99-100
          P172A2 101-102          P172A3 103-104          P172A4 105-106
          P172A5 107-108          P172A6 109-110          P172A7 111-112
          P172A8 113-114          P172A9 115-116         P172A10 117-118
         P172A11 119-120         P172A12 121-122          P181A1 123-124
          P186A1 125-126          P187A1 127-128          P188A1 129-130
          P181A2 131-132          P186A2 133-134          P187A2 135-136
          P188A2 137-138          P181A3 139-140          P182A3 141-142
          P183A3 143-144          P186A3 145-146          P187A3 147-148
          P188A3 149-150          P181A4 151-152          P182A4 153-154
          P183A4 155-156          P186A4 157-158          P187A4 159-160
          P188A4 161-162          P181A5 163-164          P186A5 165-166
          P187A5 167-168          P188A5 169-170          P181A6 171-172
          P186A6 173-174          P187A6 175-176          P188A6 177-178
          P181A7 179-180          P186A7 181-182          P187A7 183-184
          P188A7 185-186          P181A8 187-188          P186A8 189-190
          P187A8 191-192          P188A8 193-194          P181A9 195-196
          P186A9 197-198          P187A9 199-200          P188A9 201-202
         P181A10 203-204         P186A10 205-206         P187A10 207-208
         P188A10 209-210         P181A11 211-212         P186A11 213-214
         P187A11 215-216         P188A11 217-218         P181A12 219-220
         P186A12 221-222         P187A12 223-224         P188A12 225-226
            P189 227-228            P190 229-230            P191 231-232
            P192 233-234            P193 235-236            P194 237-238
            P195 239-240            P196 241-242            P197 243-244
            P198 245-246            P199 247-248            P201 249-250
            P202 251-252            P203 253-254            P204 255-256
            P205 257-258            P206 259-260          P208A1 261-262
          P209A1 263-264          P210A1 265-266          P213A1 267-268
          P208A2 269-270          P209A2 271-272          P210A2 273-274
          P213A2 275-276          P208A3 277-278          P209A3 279-280
          P210A3 281-282            P221 283-284            P223 285-286
            P225 287-288            P227 289-290            P229 291-294
            P237 295-296            P238 297-298            P239 299-300
            P240 301-302            P241 303-304            P242 305-306
            P243 307-308            P244 309-310            P245 311-312
          P249A1 313-314          P250A1 315-316          P249A2 317-318
          P250A2 319-320          P249A3 321-322          P250A3 323-324
          P249A4 325-326          P250A4 327-328          P249A5 329-330
          P250A5 331-332          P249A6 333-334          P250A6 335-336
          P249A7 337-338          P250A7 339-340          P249A8 341-342
          P250A8 343-344          P249A9 345-346          P250A9 347-348
            P252 349-350            P254 351-352            P255 353-354
            P256 355-356            P257 357-358            P258 359-360
            P259 361-362          P262A1 363-364          P262A2 365-366
          P262A3 367-368          P262A4 369-370          P262A5 371-372
          P264A1 373-374          P266A1 375-376          P264A2 377-378
          P266A2 379-380          P264A3 381-382          P266A3 383-384
          P264A4 385-386          P266A4 387-388          P264A5 389-390
          P266A5 391-392            P267 393-394          P268M1 395-396
          P268M2 397-398          P268M3 399-400          P268M6 401-402
            P269 403-404          P270M1 405-406          P270M5 407-408
          P270M6 409-410            P271 411-412          P272M1 413-414
          P272M2 415-416          P272M3 417-418          P272M6 419-420
            P273 421-422            P274 423-424            P275 425-426
            P276 427-428            P278 429-430            P279 431-432
            P280 433-434            P281 435-436            P283 437-438
            P284 439-440            P285 441-442            P286 443-444
            P287 445-446            P289 447-448            P290 449-450
            P291 451-452            P292 453-454            P294 455-456
            P295 457-458            P296 459-460            P297 461-462
            P298 463-464            P299 465-466            P301 467-468
            P302 469-470            P303 471-472            P304 473-474
            P305 475-476            P306 477-478            P307 479-480
            P308 481-482            P309 483-484            P310 485-486
            P311 487-488            P312 489-490            P314 491-494
            P316 495-496            P317 497-498            P319 499-500
            P321 501-502            P323 503-504            P324 505-506
            P326 507-508          P332M1 509-510          P333A1 511-512
          P332M2 513-514          P333A2 515-516          P332M3 517-518
          P333A3 519-520          P332M4 521-522          P333A4 523-524
            P334 525-526          P335M1 527-528          P335M2 529-530
          P335M3 531-532            P336 533-534            P337 535-536
            P338 537-538            P342 539-540            P344 541-542
            P345 543-544            P346 545-546            P347 547-548
            P348 549-550            P350 551-552            P351 553-554
            P352 555-556            P353 557-558            P354 559-560
            P355 561-562            P356 563-564            P357 565-566
            P358 567-568            P359 569-570            P360 571-572
            P361 573-574            P362 575-576            P363 577-578
            P364 579-580            P365 581-582            P367 583-584
            P368 585-586            P369 587-588            P370 589-592
            P378 593-594            P379 595-596            P380 597-598
            P381 599-600            P382 601-602            P383 603-604
            P384 605-606            P385 607-608            P386 609-610
            P387 611-612            P388 613-614            P389 615-616
            P390 617-618            P391 619-620            P392 621-622
            P393 623-624            P394 625-626            P395 627-628
            P397 629-630          P400A2 631-632          P400A3 633-634
          P400A5 635-636         P400A10 637-638         P400A11 639-640
         P400A12 641-642         P400A15 643-644         P400A16 645-646
         P400A17 647-648            P402 649-650         P404A21 651-652
            P408 653-654            P409 655-656            P410 657-658
            P411 659-660            P412 661-662            P413 663-664
            P415 665-666            P416 667-668            P417 669-670
            P418 671-672            P419 673-674            P420 675-676
            P423 677-678            P425 679-680            P426 681-682
            P428 683-687            P430 688-689          P431M1 690-691
          P431M2 692-693          P431M3 694-695          P431M4 696-697
          P431M5 698-699          P431M6 700-701          P431M7 702-703
          P431M8 704-705          P431M9 706-707         P431M10 708-709
         P431M11 710-711         P431M12 712-713         P431M15 714-715
         P431M16 716-717            P434 718-719          P437A1 720-721
          P438A1 722-723          P441A1 724-725          P442A1 726-727
          P441A2 728-729          P442A2 730-731            P445 732-733
            P446 734-735          P449A1 736-738          P450M1 739-740
          P450M2 741-742          P450M3 743-744          P450M4 745-746
          P450M5 747-748          P450M6 749-750          P450M7 751-752
          P450M8 753-754          P450M9 755-756         P450M10 757-758
         P450M11 759-760            P451 761-762            P452 763-764
            P453 765-766            P454 767-768            P456 769-770
          P460M2 771-772            P460 773-774            P462 775-776
            P464 777-778            P465 779-780            P466 781-782
            P467 783-784            P468 785-786            P469 787-788
            P470 789-790            P471 791-792          P474A1 793-794
          P474A2 795-796          P474A3 797-798          P474A4 799-800
          P474A5 801-802          P474A6 803-804          P474A7 805-806
          P477M1 807-808          P477M2 809-810            P479 811-815
            P481 816-817          P485A1 818-819          P485A2 820-821
          P485A3 822-823          P485A4 824-825          P485A5 826-827
          P485A6 828-829          P485A7 830-831          P485A8 832-833
          P485A9 834-835         P485A10 836-837            P486 838-839
            P487 840-841            P489 842-843          P494A1 844-845
          P495A1 846-847          P494A2 848-849          P495A2 850-851
          P494A3 852-853          P495A3 854-855          P494A4 856-857
          P495A4 858-859          P494A5 860-861          P495A5 862-863
            P497 864-865            P498 866-867            P499 868-869
            P500 870-871            P501 872-873            P502 874-875
            P503 876-877            P508 878-879            P509 880-881
            P510 882-883          P512A1 884-885          P514A1 886-887
          P513A2 888-889          P514A2 890-891          P513A3 892-893
          P514A3 894-895            P521 896-897            P522 898-899
            P523 900-901            P524 902-903            P525 904-905
            P526 906-907            P528 908-909            P529 910-911
            P530 912-913            P532 914-918            P554 919-923
        PBEERVOL 924-926        PWINEVOL 927-929        PLIQUVOL 930-932
         IN_4411 933-934
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'PATIENT ID' /
   P4        'LAST SETTING' /
   P5        'GENDER' /
   P7        'LANGUAGE PREFERENCE' /
   P11       'NTEQ COMPLETED?' /
   P13       'NTEQ DISCHARGE STATUS: STILL IN TX?' /
   P26       'AGE FROM BIRTH DATE' /
   P87       'QTS2D DOB MATCH' /
   P88       'CONTINUE INTERVIEW?' /
   P92       'OUT OF CUSTODY SINCE NRIQ?.PA5' /
   P96       'LENGTH OF CURRENT INCARCERATION.PA6' /
   P102M1    'AWAITING TRIAL OR TRIAL PROCEEDINGS' /
   P102M2    'AWAITING SENTENCING' /
   P102M3    'SERVING A SENTENCE' /
   P102M4    'SOMETHING ELSE' /
   P114      'INTERVIEWER CHECKPOINT I' /
   P121      'STOP DATE YR.PA11' /
   P130      'IN OR OUT OF TREATMENT?.PA13' /
   P135      'SECTION A ELAPSED TIME' /
   PRGMTYPE  'DENOTES DEMONSTRATION' /
   TRT2      'INPATIENT AND RESIDENTIAL' /
   PRG2      'ADOLESCENT/JUVENILE JUSTICE' /
   CELL      'METHADONE SDUs' /
   CELL2     'CATEGORIZED BY MODALITY' /
   P137      'HIGHEST GRADE ATTENDED.PB1' /
   P138      'S-S ATTENDED SCHOOL?.PB2' /
   P139M1    'ELEMENTARY SCHOOL/MIDDLE SCHOOL/JUNIOR H' /
   P139M2    'HIGH SCHOOL OR HIGH SCHOOL PROGRAM' /
   P139M3    'GED PROGRAM' /
   P139M4    'JUNIOR (2-YEAR) COLLEGE' /
   P139M5    '4-YEAR COLLEGE/UNIVERSITY' /
   P139M6    'TECHNICAL/TRADE/VOCATIONAL SCHOOL' /
   P139M7    'OTHER' /
   P145      'S-S REC''D HS DIPLOMA/GED?.PB4' /
   P146      'REC''D HS DIPLOMA OR GED.PB5' /
   P150      'S-S REC''D ANY OTHER DIPLOMAS?.PB6' /
   P155      'S-S REC''D ENGLISH LANGUAGE CLASSES?.PB8' /
   P159      'CLASSES TO HELP TO READ.PB10' /
   P160      'ABILITY TO READ ENGLISH.PB11' /
   P161      'LAST SCHOOL GRADES.PB12' /
   P162      'EVER EXPELLED FROM SCHOOL.PB13' /
   P164      'EXPELLED MORE THAN ONE TIME.PB14' /
   P165      'DRUGS CAUSED TO LEAVE SCHOOL.PB15' /
   P166      'NPAQ_B ELAPSED TIME' /
   P172A1    'DRUGS USED.INHALANTS' /
   P172A2    'DRUGS USED.MARIJUANA' /
   P172A3    'DRUGS USED.CRACK' /
   P172A4    'DRUGS USED.COCAINE POWDER' /
   P172A5    'DRUGS USED.PCP' /
   P172A6    'DRUGS USED.HALLUCINOGENS' /
   P172A7    'DRUGS USED.HEROIN' /
   P172A8    'DRUGS USED.ILLEGAL METH' /
   P172A9    'DRUGS USED.OTH NARCOTICS' /
   P172A10   'DRUGS USED.UPPERS' /
   P172A11   'DRUGS USED.DOWNERS' /
   P172A12   'DRUGS USED.OTHER' /
   P181A1    'USED DRUG TYPE EVERY DAY FOR 2 WEEKS?' /
   P186A1    'MONTHS USED DRUG TYPE IN LAST 12.PC6' /
   P187A1    'LAST USED DRUG TYPE.PC7' /
   P188A1    'DAYS USED DRUG TYPE IN LAST 30.PC8' /
   P181A2    'USED DRUG TYPE EVERY DAY FOR 2 WEEKS?.PC' /
   P186A2    'MONTHS USED DRUG TYPE IN LAST 12.PC6' /
   P187A2    'LAST USED DRUG TYPE.PC7' /
   P188A2    'DAYS USED DRUG TYPE IN LAST 30.PC8' /
   P181A3    'USED DRUG TYPE EVERY DAY FOR 2 WEEKS?.PC' /
   P182A3    'USED CRACK/COCAINE 48 HOURS STRAIGHT?.PC' /
   P183A3    'LAST USED CRACK/COCAINE 48 HOURS STRAIGH' /
   P186A3    'MONTHS USED DRUG TYPE IN LAST 12.PC6' /
   P187A3    'LAST USED DRUG TYPE.PC7' /
   P188A3    'DAYS USED DRUG TYPE IN LAST 30.PC8' /
   P181A4    'USED DRUG TYPE EVERY DAY FOR 2 WEEKS?.PC' /
   P182A4    'USED CRACK/COCAINE 48 HOURS STRAIGHT?.PC' /
   P183A4    'LAST USED CRACK/COCAINE 48 HOURS STRAIGH' /
   P186A4    'MONTHS USED DRUG TYPE IN LAST 12.PC6' /
   P187A4    'LAST USED DRUG TYPE.PC7' /
   P188A4    'DAYS USED DRUG TYPE IN LAST 30.PC8' /
   P181A5    'USED DRUG TYPE EVERY DAY FOR 2 WEEKS?.PC' /
   P186A5    'MONTHS USED DRUG TYPE IN LAST 12.PC6' /
   P187A5    'LAST USED DRUG TYPE.PC7' /
   P188A5    'DAYS USED DRUG TYPE IN LAST 30.PC8' /
   P181A6    'USED DRUG TYPE EVERY DAY FOR 2 WEEKS?.PC' /
   P186A6    'MONTHS USED DRUG TYPE IN LAST 12.PC6' /
   P187A6    'LAST USED DRUG TYPE.PC7' /
   P188A6    'DAYS USED DRUG TYPE IN LAST 30.PC8' /
   P181A7    'USED DRUG TYPE EVERY DAY FOR 2 WEEKS?.PC' /
   P186A7    'MONTHS USED DRUG TYPE IN LAST 12.PC6' /
   P187A7    'LAST USED DRUG TYPE.PC7' /
   P188A7    'DAYS USED DRUG TYPE IN LAST 30.PC8' /
   P181A8    'USED DRUG TYPE EVERY DAY FOR 2 WEEKS?.PC' /
   P186A8    'MONTHS USED DRUG TYPE IN LAST 12.PC6' /
   P187A8    'LAST USED DRUG TYPE.PC7' /
   P188A8    'DAYS USED DRUG TYPE IN LAST 30.PC8' /
   P181A9    'USED DRUG TYPE EVERY DAY FOR 2 WEEKS?.PC' /
   P186A9    'MONTHS USED DRUG TYPE IN LAST 12.PC6' /
   P187A9    'LAST USED DRUG TYPE.PC7' /
   P188A9    'DAYS USED DRUG TYPE IN LAST 30.PC8' /
   P181A10   'USED DRUG TYPE EVERY DAY FOR 2 WEEKS?.PC' /
   P186A10   'MONTHS USED DRUG TYPE IN LAST 12.PC6' /
   P187A10   'LAST USED DRUG TYPE.PC7' /
   P188A10   'DAYS USED DRUG TYPE IN LAST 30.PC8' /
   P181A11   'USED DRUG TYPE EVERY DAY FOR 2 WEEKS?.PC' /
   P186A11   'MONTHS USED DRUG TYPE IN LAST 12.PC6' /
   P187A11   'LAST USED DRUG TYPE.PC7' /
   P188A11   'DAYS USED DRUG TYPE IN LAST 30.PC8' /
   P181A12   'USED DRUG TYPE EVERY DAY FOR 2 WEEKS?.PC' /
   P186A12   'MONTHS USED DRUG TYPE IN LAST 12.PC6' /
   P187A12   'LAST USED DRUG TYPE.PC7' /
   P188A12   'DAYS USED DRUG TYPE IN LAST 30.PC8' /
   P189      'TROUBLED BY USE.PC9' /
   P190      'HOSPITALIZED FOR OVERDOSE?.PC10' /
   P191      'LAST OVERDOSED ON DRUGS.PC11' /
   P192      'TIMES OVERDOSED IN LAST 12 MONTHS.PC12' /
   P193      'CASH SPENT ON DRUGS LAST 30 DAYS.PC13' /
   P194      'EVER INJECTED?.PC14' /
   P195      'HAD DRUGS INJECTED?.PC15' /
   P196      'LAST INJECTED DRUGS.PC16' /
   P197      'DAYS INJECTED DRUGS IN LAST 30.PC17' /
   P198      'SHARED NEEDLE OR WORKS?.PC18' /
   P199      'LAST SHARED NEEDLE OR WORKS.PC19' /
   P201      'HOW OFTEN SHARED NEEDLE LAST 30DYS/12MOS' /
   P202      'HOW OFTEN CLEANED NDLE LAST 30DYS/12MOS.' /
   P203      'HOW OFTEN SHARED WORKS LAST 30DYS/12MOS.' /
   P204      'DAYS SHARED STRANGER''S NDLE/WRKS-30 DAYS' /
   P205      'EVER HAD ALCOHOL DRINK?.PC24' /
   P206      'DAYS DRANK ALCOHOL IN LAST 30.PC25' /
   P208A1    'DAYS DRANK BEER IN LAST 30.PC26' /
   P209A1    'BEER DRUNK EACH DAY OF LAST 30 DAYS' /
   P210A1    'UNIT OF ALCOHOL.PC27B' /
   P213A1    'VOLUME OF ALCOHOL UNIT.PC27C' /
   P208A2    'DAYS DRANK WINE IN LAST 30.PC26' /
   P209A2    'WINE DRUNK EACH DAY OF LAST 30 DAYS' /
   P210A2    'UNIT OF ALCOHOL.PC27B' /
   P213A2    'VOLUME OF ALCOHOL UNIT.PC27C' /
   P208A3    'DAYS DRANK LIQUOR IN LAST 30.PC26' /
   P209A3    'LIQUOR DRUNK EACH DAY OF LAST 30 DAYS' /
   P210A3    'UNIT OF ALCOHOL.PC27B' /
   P221      'DAYS GOTTEN DRUNK IN LAST 30.PC28' /
   P223      'ALCOHOL DT''S?.PC29' /
   P225      'HOSPITALIZED FOR DRINKING?.PC30' /
   P227      'TROUBLED/BOTHERED BY OWN ALCOHOL USE.PC3' /
   P229      'TIME STAMP' /
   P237      'STAYED IN OWN APT 12 MONTHS?.D1A' /
   P238      'STAYED IN OTHER''S APT 12 MONTHS?.D1B' /
   P239      'STAYED IN HOTEL ROOM 12 MONTHS?.D1C' /
   P240      'STAYED IN HOMELESS SHELTER 12 MONTHS?.D1' /
   P241      'STAYED IN OTHER SHELTER 12 MONTHS?.D1E' /
   P242      'STAYED IN HOSPITAL 12 MONTHS?.D1F' /
   P243      'STAYED IN JAIL 12 MONTHS?.D1G' /
   P244      'STAYED IN GROUP HOME 12 MONTHS?.D1H' /
   P245      'STAYED IN OTHER PLACE 12 MONTHS?.D1I' /
   P249A1    'TIME SPENT IN PLACE LAST 12 MONTHS.PD2' /
   P250A1    'STAYED IN PLACE IN 30 DAYS.PD3' /
   P249A2    'TIME SPENT IN PLACE LAST 12 MONTHS.PD2' /
   P250A2    'STAYED IN PLACE IN 30 DAYS.PD3' /
   P249A3    'TIME SPENT IN PLACE LAST 12 MONTHS.PD2' /
   P250A3    'STAYED IN PLACE IN 30 DAYS.PD3' /
   P249A4    'TIME SPENT IN PLACE LAST 12 MONTHS.PD2' /
   P250A4    'STAYED IN PLACE IN 30 DAYS.PD3' /
   P249A5    'TIME SPENT IN PLACE LAST 12 MONTHS.PD2' /
   P250A5    'STAYED IN PLACE IN 30 DAYS.PD3' /
   P249A6    'TIME SPENT IN PLACE LAST 12 MONTHS.PD2' /
   P250A6    'STAYED IN PLACE IN 30 DAYS.PD3' /
   P249A7    'TIME SPENT IN PLACE LAST 12 MONTHS.PD2' /
   P250A7    'STAYED IN PLACE IN 30 DAYS.PD3' /
   P249A8    'TIME SPENT IN PLACE LAST 12 MONTHS.PD2' /
   P250A8    'STAYED IN PLACE IN 30 DAYS.PD3' /
   P249A9    'TIME SPENT IN PLACE LAST 12 MONTHS.PD2' /
   P250A9    'STAYED IN PLACE IN 30 DAYS.PD3' /
   P252      'PLACE STAYED LAST NIGHT (CODE).PD4_1' /
   P254      'STAYED IN PUBLIC HOUSING LAST NIGHT?.PD5' /
   P255      'SAW DRUG USE/SALE NEAR HOME LAST 7 DAYS?' /
   P256      'APPROACHED TO USE/BUY DRUGS LAST 7 DAYS?' /
   P257      'SHOOTING/KNIFING NEARBY PAST 7DYS?.PD8' /
   P258      'MUGGING/BEATING NEARBY PAST 7DYS?.PD9' /
   P259      'KNOWN PEOPLE KILLED LAST 12MO.PD10' /
   P262A1    'LIVED WITH SPOUSE LAST 12 MONTHS?.PD11' /
   P262A2    'LIVED WITH MOTHER LAST 12 MONTHS?.PD11' /
   P262A3    'LIVED WITH FATHER LAST 12 MONTHS?.PD11' /
   P262A4    'LIVED WITH KIDS<18 LAST 12 MONTHS?.PD11' /
   P262A5    'LIVED WITH KIDS>18 LAST 12 MONTHS?.PD11' /
   P264A1    'TIME LIVED WITH PERSON LAST 12 MONTHS.PD' /
   P266A1    'CURRENTLY LIVING WITH PERSON?.PD13' /
   P264A2    'TIME LIVED WITH PERSON LAST 12 MONTHS.PD' /
   P266A2    'CURRENTLY LIVING WITH PERSON?.PD13' /
   P264A3    'TIME LIVED WITH PERSON LAST 12 MONTHS.PD' /
   P266A3    'CURRENTLY LIVING WITH PERSON?.PD13' /
   P264A4    'TIME LIVED WITH PERSON LAST 12 MONTHS.PD' /
   P266A4    'CURRENTLY LIVING WITH PERSON?.PD13' /
   P264A5    'TIME LIVED WITH PERSON LAST 12 MONTHS.PD' /
   P266A5    'CURRENTLY LIVING WITH PERSON?.PD13' /
   P267      'CURRENTLY LIVING WITH ALCOHOLIC?.PD14' /
   P268M1    'SPOUSE OR PARTNER' /
   P268M2    'MOTHER OR FEMALE GUARDIAN' /
   P268M3    'FATHER OR MALE GUARDIAN' /
   P268M6    'OTHER PERSON' /
   P269      'CURRENTLY LIVING WITH DRUG USER?.PD16' /
   P270M1    'SPOUSE/MOTHER/FATHER' /
   P270M5    'RS CHILD >= 18' /
   P270M6    'OTHER PERSON' /
   P271      'CURRENTLY LIVING WITH 12-STEP GOER?.PD18' /
   P272M1    'SPOUSE' /
   P272M2    'MOTHER' /
   P272M3    'FATHER' /
   P272M6    'OTHER PERSON' /
   P273      'NON-COHABITANT PARTNER?.PD20' /
   P274      'PARTNER ABUSING ALCOHOL?.PD21' /
   P275      'PARTNER USING DRUGS?.PD22' /
   P276      'PARTNER IN 12-STEP/TREATMENT?.PD23' /
   P278      'CHILDREN NOW RAISING.PD24' /
   P279      'AFRAID OF LOSING CUSTODY?.PD25' /
   P280      'CURRENTLY MARRIED?.PD26' /
   P281      'EVER MARRIED?.PD27' /
   P283      'LIVE WITH SPOUSE?.PD28' /
   P284      'LENGTH OF MARITAL SEPARATION.PD29' /
   P285      'NUMBER OF DEPENDENTS.PD30' /
   P286      'PERSON TO CONFIDE IN?.PD31' /
   P287      'EMERGENCY SUPPORT PERSON?.PD32' /
   P289      'AGE MET SUPPORT PERSON 1.PD33A' /
   P290      'AGE MET SUPPORT PERSON 2.PD33B' /
   P291      'AGE MET SUPPORT PERSON 3.PD33C' /
   P292      'EVER OUTPLACED BY COURTS/AGENCY?.PD34' /
   P294      'EVER RUN AWAY FROM HOME?.PD35' /
   P295      'EVER KICKED OUT BY PARENT/GUARDIAN?.PD36' /
   P296      'EVER ATTACKED?.PD37' /
   P297      'BEATEN?.PD38' /
   P298      'TIMES ATTACKED/BEATEN.PD39' /
   P299      'WHEN LAST ATTACKED.PD40' /
   P301      'EVER BEATEN BY SPOUSE/PARTNER?.PD41' /
   P302      'S-S REC''D PARENTING TRAINING.PD42' /
   P303      '# TIMES RECEIVED PARENTING TRAINING.PD43' /
   P304      'S-S REC''D SERVICES FOR ABUSED?.PD44' /
   P305      '# OF SESSIONS FOR ABUSED ATTENDED?.PD45' /
   P306      'S-S REC''D SERVS FOR OTHER FAMILY PROBS?.' /
   P307      '# TIMES REC''D OTHER FAMILY PROBS SERVS.P' /
   P308      'S-S REC''D ASSERTIVENESS TRAINING?.PD48' /
   P309      '# TIMES ATTENDED ASSERT TRNG.PD49' /
   P310      'S-S REC''D LIFE SKILLS TRNG?.PD50' /
   P311      '# LIFE SKILLS TRNG SESSIONS ATTENDED?.PD' /
   P312      'S-S REC''D SERVICES FOR TEENS?.PD52' /
   P314      'SECTION D ELAPSED TIME' /
   P316      'PRIOR TREATMENT?.PE1' /
   P317      'PRIOR DRUG TREATMENT?.PE2' /
   P319      'NUMBER OF PRIOR TREATMENTS.PE3' /
   P321      'TIME IN TREATMENT.PE5' /
   P323      'MODALITY OF LONGEST TREATMENT.PE6' /
   P324      'HELPFULLNESS OF LONGEST TX.PE7' /
   P326      'ANY TREATMENT PROVIDERS SINCE STOP DATE.' /
   P332M1    'INPATIENT' /
   P333A1    'HELPFULLNESS OF TX.PE10' /
   P332M2    'RESIDENTIAL' /
   P333A2    'HELPFULLNESS OF TX.PE10' /
   P332M3    'OUTPATIENT' /
   P333A3    'HELPFULLNESS OF TX.PE10' /
   P332M4    'METHADONE' /
   P333A4    'HELPFULLNESS OF TX.PE10' /
   P334      'ATTENDED 12 STEP?.PE11' /
   P335M1    'ALCOHOL ANONYMOUS' /
   P335M2    'NARCOTICS ANONYMOUS' /
   P335M3    'COCAINE ANONYMOUS' /
   P336      'ATTENDED 5+ MEETINGS LAST 12 MONTHS?.PE1' /
   P337      'HELPFULLNESS OF 12 STEP MEETING.PE14' /
   P338      'S-S TOOK MEDICINES FOR DRUG/ALC PROBS?.P' /
   P342      'LEVEL OF METHODONE PRESCRIBED.PE17' /
   P344      '24 HOUR MENTAL HEALTH VISIT? .PE18' /
   P345      '# OF 24 HR MENTAL HEALTH VISITS.PE19' /
   P346      'OUTPATIENT MENTAL HEALTH TREATMENT?.PE20' /
   P347      '# OF MHEALTH VISITS LAST 12 MOS.E5B' /
   P348      'PSYCHOTROPIC DRUGS TAKEN LAST 7 DAYS?.PE' /
   P350      'SUDDEN FEAR W/OUT DANGER? .PE23' /
   P351      'SUDDEN IRRATIONAL FEAR? .PE24' /
   P352      'DRUG-INDUCED SUDDEN FEAR.PE25' /
   P353      'TREMBLING WHEN FRIGHTENED?.PE26A' /
   P354      'SWEATING WHEN FRIGHTENED?.PE26B' /
   P355      'TROUBLE BREATHING WHEN FRIGHTENED?.PE26C' /
   P356      'HEART POUNDING WHEN FRIGHTENED?.PE26D' /
   P357      'SEVERELY DEPRESSED FOR TWO WEEKS?.PE27' /
   P358      'LOST INTEREST IN LIFE FOR 2 WEEKS?.PE28' /
   P359      'DRUG-INDUCED 2 WEEK PERIODS.PE29' /
   P360      'ATTEMPTED SUICIDE?.PE30' /
   P361      'SUICIDE ATTEMPTED MORE THAN ONCE?.PE31' /
   P362      'DRUG-INDUCED SUICIDE ATTEMPT?.PE32' /
   P363      'DRUG-INDUCED SUICIDE ATTEMPTS.PE33' /
   P364      'SUICIDAL THOUGHTS?.PE34' /
   P365      'DRUG-INDUCED SUICIDAL THOUGHTS.PE35' /
   P367      'HAD HALLUCINATIONS?.PE36' /
   P368      'DRUG-INDUCED HALLUCINATIONS.PE37' /
   P369      'TROUBLED/BOTHERED BY MENTAL HEALTH.PE38' /
   P370      'SECTION E ELAPSED TIME' /
   P378      'CRIMINAL ACTIVITY?.DRIVEN DRUNK/HIGH.PF1' /
   P379      'EVER STOLE A VEHICLE.PF1B' /
   P380      'EVER SOLD DRUGS.PF1C' /
   P381      'GOT CUSTOMERS FOR PROSTITUTES.PF1D' /
   P382      'EVER HAD SEX FOR MONEY/DRUGS.PF1E' /
   P383      'EVER PASSED BAD/STOLEN CHECKS/CREDIT CAR' /
   P384      'EVER WORKED IN BOOKMAKING.PF1G' /
   P385      'EVER EMBEZZLED.PF1H' /
   P386      'EVER BOUGHT STOLEN GOODS.PF1I' /
   P387      'SHOPLIFTED.PF1J' /
   P388      'BROKE INTO HOUSE,ETC.PF1K' /
   P389      'USED WEAPON/FORCE TO STEAL.PF1L' /
   P390      'SET FIRE TO BUILDING/VEHICLE.PF1M' /
   P391      'DESTROYED PROPERTY.PF1N' /
   P392      'ATTACKED/THREATENED SOMEONE.PF1O' /
   P393      'BEATEN SOMEONE UP.PF1P' /
   P394      'SEVERELY HURT SOMEONE.PF1Q' /
   P395      'FORCED SEX ON SOMEONE.PF1R' /
   P397      'COMMITTED OTHER OFFENSE.PF1T1' /
   P400A2    'TIMES STOLE A VEHICLE' /
   P400A3    'TIMES SOLD DRUGS' /
   P400A5    'TIMES HAD SEX FOR MONEY/DRUGS' /
   P400A10   'TIMES SHOPLIFTED' /
   P400A11   'TIMES BROKE INTO HOUSE,ETC' /
   P400A12   'TIMES USED WEAPON/FORCE TO STEAL' /
   P400A15   'TIMES ATTACKED/THREATENED SOMEONE' /
   P400A16   'TIMES BEAT SOMEONE UP' /
   P400A17   'TIMES SEVERELY HURT SOMEONE' /
   P402      'BELONGED TO A GANG IN 12 MOS?.PF3' /
   P404A21   'ARRESTED FOR OTHER.PF4' /
   P408      'TIMES ARRESTED.PF5' /
   P409      'TIMES CONVICTED.PF6' /
   P410      'ANY CONVICTIONS.PF7' /
   P411      'EVER IN JUVENILE FACILITY.PF8' /
   P412      'EVER KEPT IN JAIL 24+ HOURS.PF9' /
   P413      'LENGTH OF PRISON/JAIL STAY.PF10' /
   P415      'UNDER JUVENILE PROBATION.PF11_1' /
   P416      'UNDER JUVENILE PAROLE.PF11_2' /
   P417      'UNDER ADULT PROBATION.PF11_3' /
   P418      'UNDER ADULT PAROLE.PF11_4' /
   P419      'UNDER WORK RELEASE.PF11_5' /
   P420      'UNDER OTHER SUPERVISION.PF11_6' /
   P423      'HOW OFTEN TALK TO OFFICER.PF12' /
   P425      'CRIMINAL CHARGES.PF13' /
   P426      'OUTSTANDING WARRANTS.PF14' /
   P428      'ELAPSED TIME SECTION F' /
   P430      'EVER SUPPORTED BY ILLEGAL ACTIVITY?.PG1' /
   P431M1    'DRUG DEALING' /
   P431M2    'MOONSHINING, BOOT LEGGING, RUNNING LIQUO' /
   P431M3    'PROSTITUTION' /
   P431M4    'PIMPING/PROCURING' /
   P431M5    'FORGERY/PASSING BAD CHECKS/CREDIT CARD F' /
   P431M6    'BOOKMAKING/NUMBERS/GAMBLING' /
   P431M7    'RECEIVING/POSSESSION OF STOLEN GOODS' /
   P431M8    'MOTOR VEHICLE THEFT' /
   P431M9    'SHOPLIFTING' /
   P431M10   'BREAKING AND ENTERING/BURGLARY' /
   P431M11   'ARMED ROBBERY/ROBBERY BY FORCE' /
   P431M12   'OTHER THEFT (LARCENY/PICK POCKETING/PURS' /
   P431M15   'MURDER' /
   P431M16   'OTHER ILLEGAL ACTIVITY' /
   P434      'CURRENTLY EMPLOYED?.PG4' /
   P437A1    'TYPE OF JOB.PG5A' /
   P438A1    'ANOTHER JOB?.PG6' /
   P441A1    'HOURS WORKED AT JOB.PG7' /
   P442A1    'HOW LONG AT JOB.PG8' /
   P441A2    'HOURS WORKED AT JOB.PG7' /
   P442A2    'HOW LONG AT JOB.PG8' /
   P445      'SAW DRUG USE/SALE NEAR JOB LAST 7 DAYS?.' /
   P446      'OFFERED DRUGS NEAR WORK LAST 7 DAYS?.PG1' /
   P449A1    'G12S-CAPI SUMMARY CODE FRAME-REASONS NOT WORKING' /
   P450M1    'REASON FOR NOT WORKING F/T - JOB RELATED' /
   P450M2    'REASON FOR NOT WORKING F/T - FINANCIAL' /
   P450M3    'REASON FOR NOT WORKING F/T - CHILD CARE' /
   P450M4    'REASON FOR NOT WORKING F/T - TRANSPORTAT' /
   P450M5    'REASON FOR NOT WORKING F/T - FAMILY/FRIE' /
   P450M6    'REASON FOR NOT WORKING F/T - RACE/ETHNIC' /
   P450M7    'REASON FOR NOT WORKING F/T - LEGAL BARRI' /
   P450M8    'REASON FOR NOT WORKING F/T - SKILL/EXPER' /
   P450M9    'REASON FOR NOT WORKING F/T - DRUG USE' /
   P450M10   'REASON FOR NOT WORKING F/T - ILLNESS/INJ' /
   P450M11   'REASON FOR NOT WORKING F/T - OTHER' /
   P451      'HAD F/T JOB IN REF PERIOD?.PG12' /
   P452      'TIME SINCE LAST F/T JOB.PG13' /
   P453      'LONGEST TIME HELD F/T JOB.PG14' /
   P454      'CURRENTLY AT LONGEST HELD JOB?.PG15' /
   P456      'TYPE OF JOB-CODE.PG17' /
   P460M2    'WAGE RATE - HOURLY' /
   P460      'RATE OF PAY AT LONGEST JOB-RATE.PG18_3' /
   P462      'MONTHS WORKED IN LAST 12.PG19' /
   P464      'S-S REC''D JOB SKILLS SERVICES?.PG20' /
   P465      '# SESSIONS ATTENDED FOR JOB SKILLS.PG21' /
   P466      'S-S REC''D CHILD CARE HELP?.PG22' /
   P467      'UNABLE TO WORK FOR LACK OF CHILDCARE?.PG' /
   P468      'S-S HELP WITH TRANSPORTATION?.PG24' /
   P469      'R ABLE TO GET TO WK WITH TRANS HELP?.PG2' /
   P470      'LIVED WITH SUPPORTER LAST 12 MONTHS?.PG2' /
   P471      'HOW MUCH SUPPORTED BY PERSON LIVED WITH.' /
   P474A1    'INCOME SRCE 12 MO: WAGES/SALARY.PG28' /
   P474A2    'INCOME SRCE 12 MO: ALIMONY/SUPPRT.PG28' /
   P474A3    'INCOME SRCE 12 MO: $ FROM SPOUSE.PG28' /
   P474A4    'INCOME SRCE 12 MO: WELFARE.PG28' /
   P474A5    'INCOME SRCE 12 MO: UNEMP/DISABILITY.PG28' /
   P474A6    'INCOME SRCE 12 MO: SOC SECURITY.PG28' /
   P474A7    'INCOME SRCE 12 MO: OTHER.PG28' /
   P477M1    'INCOME - FROM OWN WAGES AND SALARIES' /
   P477M2    'INCOME - FROM OTHER SOURCES' /
   P479      'ELAPSED TIME SECTION G' /
   P481      'GENERAL HEALTH.PH1' /
   P485A1    'ILLNESSES SUFFERED-SIGHT.PH2' /
   P485A2    'ILLNESSES SUFFERED-HEARING.PH2' /
   P485A3    'ILLNESSES SUFFERED-TB.PH2' /
   P485A4    'ILLNESSES SUFFERED-RESPIRATORY.PH2' /
   P485A5    'ILLNESSES SUFFERED-HEART.PH2' /
   P485A6    'ILLNESSES SUFFERED-HEPATITIS.PH2' /
   P485A7    'ILLNESSES SUFFERED-INTERNAL COND.PH2' /
   P485A8    'ILLNESSES SUFFERED-BONE/MUSCLE.PH2' /
   P485A9    'ILLNESSES SUFFERED-NERVE.PH2' /
   P485A10   'ILLNESSES SUFFERED-STD.PH2' /
   P486      'R DIAGNOSED WITH  AIDS.PH3' /
   P487      'OTHER HEALTH PROBLEM.PH4' /
   P489      'HEALTH LIMITS ON WORK.PH6' /
   P494A1    '# HETEROSEX PARTNERS VAGINAL.PH7' /
   P495A1    'CONDOM USE - HETEROSEXUAL INTERCOURSE.PH' /
   P494A2    '# HETEROSEX PARTNERS ORAL.PH7' /
   P495A2    'CONDOM USE - HETEROSEXUAL ORAL SEX.PH' /
   P494A3    '# HETEROSEX PARTNERS ANAL.PH7' /
   P495A3    'CONDOM USE - HETEROSEXUAL ANAL INTERCOUR' /
   P494A4    '# HOMOSEX PARTNERS ORAL.PH7' /
   P495A4    'CONDOM USE - HOMOSEXUAL ORAL INTERCOURSE' /
   P494A5    '# HOMOSEX PARTNERS ANAL.PH7' /
   P495A5    'CONDOM USE - HOMOSEXUAL ANAL INTERCOURSE' /
   P497      'GOT THINGS FOR SEX.PH11' /
   P498      'GAVE THINGS FOR SEX.PH12' /
   P499      'HAD SEX WITH IV DRUG USER.PH13' /
   P500      'KNEW SEX PARTNER HAD AIDS.PH14' /
   P501      'LEARNED SEX PARTNER HAS AIDS.PH15' /
   P502      'EVER FORCED TO HAVE SEX.PH16' /
   P503      'TIMES FORCED TO HAVE SEX.PH17' /
   P508      'ANY VISITS TO HOSPITAL LAST YEAR.PH18A' /
   P509      'ANY VISITS TO EMERGENCY RM LAST YEAR.PH1' /
   P510      'ANY VISITS TO CLINIC LAST YEAR.PH18C' /
   P512A1    'NUMBER OF NIGHTS IN HOSPITAL.PH19' /
   P514A1    'DRUGS/ALCOHOL CAUSED MEDICAL VISIT.PH21' /
   P513A2    'NUMBER OF MEDICAL VISITS.PH20' /
   P514A2    'DRUGS/ALCOHOL CAUSED MEDICAL VISIT.PH21' /
   P513A3    'NUMBER OF MEDICAL VISITS.PH20' /
   P514A3    'DRUGS/ALCOHOL CAUSED MEDICAL VISIT.PH21' /
   P521      'EVER BEEN PREGNANT?.PH22' /
   P522      'TIMES PREGNANT.PH23' /
   P523      'TIMES GAVE BIRTH.PH24' /
   P524      'DATE OF LAST LIVE BIRTH.PH25' /
   P525      'DRUG USE DURING PRIOR PREGNANCY.PH26' /
   P526      'BABIES TESTED FOR AIDS.PH27' /
   P528      'R CURRENTLY PREGNANT.PH29' /
   P529      'DRUG USE DURING CURRENT PREGNANCY.PH30' /
   P530      'PRENATAL CARE RECEIVED.PH31' /
   P532      'SECTION H ELAPSED TIME' /
   P554      'SECTION K ELAPSED TIME' /
   PBEERVOL  'OUNCES BEER DRUNK USUAL DAY' /
   PWINEVOL  'OUNCES WINE DRUNK USUAL DAY' /
   PLIQUVOL  'OUNCES LIQUOR DRUNK USUAL DAY' /
   IN_4411   'IN SUBSET OF 4,411 CASES' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   P4        -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'ADOLESCENT DETENTION' 2 'JAIL' 3 'PRISON' 4 'OTHER SITES' /
   P5        -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'MALE'
             2 'FEMALE' /
   P7        -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ENGLISH'
             2 'SPANISH' 3 'OTHER' 4 'DEPENDS' /
   P11       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 0 'NO'
             1 'YES' /
   P13       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'STILL IN TX' 2 'NOT IN TX' /
   P26       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             17 '17 OR YOUNGER' 18 '18' 19 '19' 20 '20' 21 '21' 22 '22'
             23 '23' 24 '24' 25 '25' 26 '26' 27 '27' 28 '28' 29 '29' 30 '30'
             31 '31' 32 '32' 33 '33' 34 '34' 35 '35' 36 '36' 37 '37' 38 '38'
             39 '39' 40 '40' 41 '41' 42 '42' 43 '43' 44 '44' 45 '45' 46 '46'
             47 '47' 48 '48' 49 '40' 50 '50' 51 '51 OR OLDER' /
   P87       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'DOB MATCHES INTAKE' 2 'DOB DOES NOT MATCH INTAKE' /
   P88       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES' /
   P92       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P96       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1-3 MONTHS' 3 '4-12 MONTHS'
             4 'MORE THAN 1 YEAR' 5 'INCARCERATED SINCE LAST INTERVIEW'
             6 'NOT INCARCERATED' /
   P102M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P102M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P102M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P102M4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P114      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P121      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' /
   P130      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'STILL IN TREATMENT' 2 'STOPPED TREATMENT' /
   PRGMTYPE  -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'CRITICAL POPULATIONS' 2 'CORRECTIONAL SETTINGS'
             3 'NON-INCARCERATED OFFENDERS' 4 'TARGET CITIES'
             5 'ADOLESCENT/JUVENILE JUSTICE' 6 'PUBLIC HOUSING' /
   TRT2      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'SHORT-TERM RESIDENTIAL/IN-PATIENT'
             2 'LONG-TERM RESIDENTIAL/IN-PATIENT' 3 'OUT-PATIENT METHADONE'
             4 'AMBULATORY OUT-PATIENT' /
   PRG2      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'CRITICAL POPULATIONS/AJJ/PH' 2 'CRIMINAL JUSTICE'
             3 'TARGET CITIES' /
   CELL      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'CP/SR'
             2 'CP/LR' 3 'CP/OP' 4 'TC/SR' 5 'TC/LR' 6 'TC/OP' 7 'CJ/SR'
             8 'CJ/LR' 9 'CJ/OP' 10 'METHADONE' /
   CELL2     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'METHADONE' 2 'NON-METHADONE OUT-PATIENT'
             3 'SHORT-TERM RESIDENTIAL' 4 'LONG-TERM RESIDENTIAL'
             5 'CORRECTIONAL SETTINGS' /
   P137      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             6 '6TH GRADE OR LOWER' 7 '7TH GRADE' 8 '8TH GRADE' 9 '9TH GRADE'
             10 '10TH GRADE' 11 '11TH GRADE' 12 '12TH GRADE'
             13 '1 YEAR COLLEGE/TECHNICAL SCHOOL'
             14 '2 YEARS COLLEGE/TECHNICAL SCHOOL'
             15 '3 YEARS COLLEGE/TECHNICAL SCHOOL'
             16 '4 YEARS COLLEGE/TECHNICAL SCHOOL OR MORE' /
   P138      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P139M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P139M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P139M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P139M4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P139M5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P139M6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P139M7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P145      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P146      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'HIGH SCHOOL DIPLOMA' 2 'GED CERTIFICATE' /
   P150      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'VOCATIONAL/TECHNICAL/LICENSE' 2 'OTHER DEGREE' 3 'NONE' /
   P155      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P159      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P160      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'EXCELLENT?' 2 'GOOD?' 3 'FAIR?' 4 'POOR?' /
   P161      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'BETTER THAN AVERAGE' 2 'AVERAGE' 3 'NOT SO GOOD' /
   P162      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P164      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P165      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P172A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   P172A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   P172A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   P172A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   P172A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   P172A6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   P172A7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   P172A8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   P172A9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   P172A10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   P172A11   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   P172A12   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   P181A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P186A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS OR'
             5 '21 DAYS OR MORE?' /
   P187A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN THE PAST MONTH' 2 '1-6 MONTHS AGO' 3 '7-12 MONTHS AGO'
             4 'MORE THAN 12 MONTHS AGO' /
   P188A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   P181A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P186A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS OR'
             5 '21 DAYS OR MORE?' /
   P187A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN THE PAST MONTH' 2 '1-6 MONTHS AGO' 3 '7-12 MONTHS AGO'
             4 'MORE THAN 12 MONTHS AGO' /
   P188A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   P181A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P182A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P183A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN THE PAST MONTH' 2 '1-6 MONTHS AGO' 3 '7-12 MONTHS AGO'
             4 'MORE THAN 12 MONTHS AGO' /
   P186A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS OR'
             5 '21 DAYS OR MORE?' /
   P187A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN THE PAST MONTH' 2 '1-6 MONTHS AGO' 3 '7-12 MONTHS AGO'
             4 'MORE THAN 12 MONTHS AGO' /
   P188A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   P181A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P182A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P183A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN THE PAST MONTH' 2 '1-6 MONTHS AGO'
             3 '7 OR MORE MONTHS AGO' /
   P186A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS OR'
             5 '21 DAYS OR MORE?' /
   P187A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN THE PAST MONTH' 2 '1-6 MONTHS AGO' 3 '7-12 MONTHS AGO'
             4 'MORE THAN 12 MONTHS AGO' /
   P188A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   P181A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P186A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS OR'
             5 '21 DAYS OR MORE?' /
   P187A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN THE PAST MONTH' 2 '1-6 MONTHS AGO' 3 '7-12 MONTHS AGO'
             4 'MORE THAN 12 MONTHS AGO' /
   P188A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   P181A6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P186A6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS OR'
             5 '21 DAYS OR MORE?' /
   P187A6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN THE PAST MONTH' 2 '1-6 MONTHS AGO' 3 '7-12 MONTHS AGO'
             4 'MORE THAN 12 MONTHS AGO' /
   P188A6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   P181A7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P186A7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS OR'
             5 '21 DAYS OR MORE?' /
   P187A7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN THE PAST MONTH' 2 '1-6 MONTHS AGO'
             3 '7 OR MORE MONTHS AGO' /
   P188A7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   P181A8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P186A8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS OR'
             5 '21 DAYS OR MORE?' /
   P187A8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN THE PAST MONTH' 2 '1-6 MONTHS AGO' 3 '7-12 MONTHS AGO'
             /
   P188A8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' /
   P181A9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P186A9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS OR'
             5 '21 DAYS OR MORE?' /
   P187A9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN THE PAST MONTH' 2 '1-6 MONTHS AGO' 3 '7-12 MONTHS AGO'
             /
   P188A9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 '5 OR LESS DAYS' 2 'MORE THAN 5 DAYS' /
   P181A10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P186A10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS OR'
             5 '21 DAYS OR MORE?' /
   P187A10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN THE PAST MONTH' 2 '1-6 MONTHS AGO' 3 '7-12 MONTHS AGO'
             4 'MORE THAN 12 MONTHS AGO' /
   P188A10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 '5 OR LESS DAYS' 2 'MORE THAN 5 DAYS' /
   P181A11   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P186A11   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS OR'
             5 '21 DAYS OR MORE?' /
   P187A11   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN THE PAST MONTH' 2 '1-6 MONTHS AGO' 3 '7-12 MONTHS AGO'
             /
   P188A11   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   P181A12   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P186A12   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 '5 OR LESS DAYS' 2 'MORE THAN 5 DAYS' /
   P187A12   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 7 MONTHS AGO' 2 '7 OR MORE MONTHS AGO' /
   P188A12   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 5 '21 DAYS OR MORE' /
   P189      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'NOT AT ALL' 2 'SOMEWHAT' 3 'VERY MUCH'
             4 'R DID NOT USE DRUGS OTHER THAN ALCOHOL D' /
   P190      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P191      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN THE PAST MONTH' 2 '1-6 MONTHS AGO'
             3 '7 OR MORE MONTHS AGO' /
   P192      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'ONE TIME' 2 '2 OR MORE TIMES' /
   P193      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 0 'NONE'
             1 '1-20' 2 '21-100' 3 '101-200' 4 '201-300' 5 '301-400'
             6 '401-500' 7 '501-600' 8 '601-700' 9 '701-800' 10 '801-900'
             11 '901-1000' 12 '1001-2000' 13 '2001-3000' 14 'MORE THAN 3000'
             /
   P194      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P195      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'SKIPPED YES TO 194' /
   P196      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN THE PAST MONTH' 2 '1-6 MONTHS AGO'
             3 '7 OR MORE MONTHS AGO' 4 'NO IVDU SINCE NTEQ' /
   P197      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS OR'
             5 '21 DAYS OR MORE?' /
   P198      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P199      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN THE PAST MONTH' 2 '1-6 MONTHS AGO'
             3 '7 OR MORE MONTHS AGO' 5 'NO SHARING SINCE NTEQ' /
   P201      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NEVER'
             2 'LESS THAN HALF OF THE TIME' 3 'HALF OF THE TIME'
             4 'MORE THAN HALF OF THE TIME' 5 'EVERY TIME'
             7 'NO SHARING SINCE NTEQ' /
   P202      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NEVER'
             2 'LESS THAN HALF OF THE TIME' 3 'HALF OF THE TIME'
             4 'MORE THAN HALF OF THE TIME' 5 'EVERY TIME'
             6 'NO IVDU SINCE NTEQ' 7 'NO SHARING SINCE NTEQ' /
   P203      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NEVER'
             2 'LESS THAN HALF OF THE TIME' 3 'HALF OF THE TIME'
             4 'MORE THAN HALF OF THE TIME' 5 'EVERY TIME'
             7 'NO SHARING SINCE NTEQ' /
   P204      -2 'DON''T KNOW' 1 'NONE' 2 'ONE OR MORE DAYS'
             4 'NO SHARING SINCE NTEQ' 5 'NO SHARING PAST MONTH' /
   P205      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P206      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE DAY' 3 '2-5 DAYS' 4 '6-10 DAYS' 5 '11-20 DAYS'
             6 '21 DAYS OR MORE' /
   P208A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE DAY' 3 '2-5 DAYS' 4 '6-10 DAYS' 5 '11-20 DAYS'
             6 '21 DAYS OR MORE' /
   P209A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 '1' 2 '2'
             3 '3' 4 '4' 5 '5' 6 '6' 9 '7-11' 12 '12' 18 '13-22' 24 '24'
             40 '40 OR MORE' /
   P210A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'CANS'
             2 'BOTTLES' 3 'GLASSES' 4 'QUARTS' 5 'PINTS' 10 'OTHER' /
   P213A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 8 '2-11'
             12 '12' 16 '13-24' 40 '25+' /
   P208A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE DAY' 3 '2-5 DAYS' 4 '6-10 DAYS' 5 '11-20 DAYS'
             6 '21 DAYS OR MORE' /
   P209A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' /
   P210A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 2 'BOTTLES'
             3 'GLASSES' 6 'FIFTHS' 10 'OTHER' /
   P213A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 6 '1-8'
             12 '9-15' 16 '16' 32 '17+' /
   P208A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE DAY' 3 '2-5 DAYS' 4 '6-10 DAYS' 5 '11-20 DAYS'
             6 '21 DAYS OR MORE' /
   P209A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 '1' 2 '2'
             3 '3' 4 '4' 6 '5-10' 20 '11 OR MORE' /
   P210A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 4 'QUARTS'
             5 'PINTS' 6 'FIFTHS' 7 '1/2 PINTS' 8 'SHOTS' 9 'DRINKS'
             10 'OTHER' /
   P221      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE DAY' 3 '2-5 DAYS' 4 '6-10 DAYS' 5 '11-20 DAYS'
             6 '21 DAYS OR MORE' /
   P223      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P225      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P227      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'NOT AT ALL' 2 'SOMEWHAT' 3 'VERY MUCH' /
   P229      -9 'LEGITIMATE SKIP' /
   P237      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P238      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P239      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P240      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P241      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P242      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P243      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P244      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P245      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P249A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1-3 MONTHS' 3 '4-6 MONTHS'
             4 '7-9 MONTHS' 5 '10-12 MONTHS' 6 'MORE THAN 12 MONTHS' /
   P250A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P249A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1-3 MONTHS' 3 '4-6 MONTHS'
             4 '7-9 MONTHS' 5 '10-12 MONTHS' 6 'MORE THAN 12 MONTHS' /
   P250A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P249A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1-3 MONTHS' 3 '4-6 MONTHS'
             4 '7-9 MONTHS' 5 '10-12 MONTHS' 6 'MORE THAN 12 MONTHS' /
   P250A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P249A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1-3 MONTHS' 3 '4-6 MONTHS'
             4 '7-9 MONTHS' 5 '10-12 MONTHS' 6 'MORE THAN 12 MONTHS' /
   P250A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P249A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1-3 MONTHS' 3 'MORE THAN 3 MONTHS' /
   P250A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P249A6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1 OR MORE MONTHS' /
   P250A6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P249A7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1-3 MONTHS' 3 '4-6 MONTHS'
             4 '7-9 MONTHS' 5 '10-12 MONTHS' 6 'MORE THAN 12 MONTHS' /
   P250A7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P249A8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1-3 MONTHS' 3 '4-6 MONTHS'
             4 '7-9 MONTHS' 5 '10-12 MONTHS' 6 'MORE THAN 12 MONTHS' /
   P250A8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P249A9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 '3 MONTHS OR LESS' 2 'MORE THAN 3 MONTHS' /
   P250A9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P252      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'RS OWN APARTMENT/HOUSE' 2 'SOMEONE ELSES APARTMENT/HOUSE'
             3 'HOTEL, MOTEL, ROOMING/BOARDING HOUSE/DOR'
             4 'HOMELESS SHELTER/ON STREET' 5 'OTHER TYPE OF SHELTER'
             6 'HOSPITAL' 7 'IN JAIL/PRISON/DETENTION/WORK RELEASE'
             8 'OTHER TYPE OF GROUP HOME/TREATMENT CENTE'
             9 'SOME OTHER PLACE' /
   P254      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P255      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' /
   P256      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' /
   P257      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P258      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P259      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 0 'NONE'
             1 '1' 2 '2' 3 '3' 4 '4' 5 '5' 6 '6 OR MORE' /
   P262A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P262A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P262A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P262A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P262A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P264A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1-3 MONTHS' 3 '4-6 MONTHS'
             4 '7-9 MONTHS' 5 '10-12 MONTHS' 6 'MORE THAN 12 MONTHS' /
   P266A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P264A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1-3 MONTHS' 3 '4-6 MONTHS'
             4 '7-9 MONTHS' 5 '10-12 MONTHS' 6 'MORE THAN 12 MONTHS' /
   P266A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P264A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1-3 MONTHS' 3 '4-6 MONTHS'
             4 '7-9 MONTHS' 5 '10-12 MONTHS' 6 'MORE THAN 12 MONTHS' /
   P266A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P264A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1-3 MONTHS' 3 '4-6 MONTHS'
             4 '7-9 MONTHS' 5 '10-12 MONTHS' 6 'MORE THAN 12 MONTHS' /
   P266A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P264A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1-3 MONTHS' 3 '4-6 MONTHS'
             4 '7-9 MONTHS' 5 '10-12 MONTHS' 6 'MORE THAN 12 MONTHS' /
   P266A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P267      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P268M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P268M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P268M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P268M6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P269      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P270M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P270M5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P270M6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P271      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P272M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P272M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P272M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P272M6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P273      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P274      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P275      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P276      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P278      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 0 '0' 1 '1'
             2 '2' 3 '3' 4 '4' 5 '5 OR MORE' /
   P279      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'R DOESNT HAVE CUSTODY OF ANY CHILDREN'
             4 'R DOESNT USE DRUGS/ALCOHOL ANY MORE' /
   P280      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P281      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P283      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P284      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN ONE MONTH' 2 '1-6 MONTHS' 3 '7-12 MONTHS'
             4 'MORE THAN 12 MONTHS' /
   P285      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 0 'NONE'
             1 '1' 2 '2' 3 '3' 4 '4' 5 '5 OR MORE' /
   P286      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P287      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P289      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 41 '41+' /
   P290      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 41 '41+' /
   P291      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 41 '41+' /
   P292      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NOT ASKED OF ADULTS' /
   P294      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NOT ASKED OF ADULTS' /
   P295      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NOT ASKED OF ADULTS' /
   P296      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P297      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P298      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'ONE TIME' 2 '2-5 TIMES' 3 '6 OR MORE TIMES' /
   P299      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN THE PAST MONTH' 2 '1-6 MONTHS AGO' 3 '7-12 MONTHS AGO'
             4 'MORE THAN 12 MONTHS AGO' /
   P301      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P302      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P303      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-3' 3 '4-10' 4 '11 OR MORE' /
   P304      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P305      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-3' 3 '4-10' 4 '11 OR MORE' /
   P306      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P307      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-3' 3 '4-10' 4 '11 OR MORE' /
   P308      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P309      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-3' 3 '4-10' 4 '11 OR MORE' /
   P310      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P311      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-3' 3 '4-10' 4 '11 OR MORE' /
   P312      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NOT ASKED OF ADULTS' /
   P316      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P317      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P319      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 '1' 2 '2'
             3 '3 OR MORE' /
   P321      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 WEEK' 2 '1-2 WEEKS' 3 '3-4 WEEKS' 4 '1-6 MONTHS'
             5 '7-12 MONTHS' 6 'MORE THAN 12 MONTHS' /
   P323      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'INPATIENT' 2 'RESIDENTIAL' 3 'OUTPATIENT' 4 'METHADONE' /
   P324      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'VERY HELPFUL' 2 'SOMEWHAT HELPFUL' 3 'NOT AT ALL HELPFUL' /
   P326      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'ENTER PROVIDER' 2 'NONE MENTIONED' /
   P332M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 0 'NONE'
             1 '1' 2 '2 OR MORE' /
   P333A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'VERY HELPFUL' 2 'SOMEWHAT HELPFUL' 3 'NOT AT ALL HELPFUL' /
   P332M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 0 'NONE'
             1 '1' 2 '2 OR MORE' /
   P333A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'VERY HELPFUL' 2 'SOMEWHAT HELPFUL' 3 'NOT AT ALL HELPFUL' /
   P332M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 0 'NONE'
             1 '1' 2 '2 OR MORE' /
   P333A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'VERY HELPFUL' 2 'SOMEWHAT HELPFUL' 3 'NOT AT ALL HELPFUL' /
   P332M4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 0 'NONE'
             1 '1' 2 '2 OR MORE' /
   P333A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'VERY HELPFUL' 2 'SOMEWHAT HELPFUL' 3 'NOT AT ALL HELPFUL' /
   P334      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P335M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P335M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P335M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P336      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P337      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'VERY HELPFUL' 2 'SOMEWHAT HELPFUL' 3 'NOT AT ALL HELPFUL' /
   P338      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P342      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'TOO HIGH' 2 'THE RIGHT AMOUNT' 3 'TOO LOW' /
   P344      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P345      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 '1' 2 '2'
             /
   P346      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P347      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 '1-5 TIMES' 3 '6-10 TIMES' 4 '11-30 TIMES'
             5 '31 TIMES OR MORE' /
   P348      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P350      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P351      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P352      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'SOME' 3 'ALL' /
   P353      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P354      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P355      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P356      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P357      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P358      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P359      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'NONE OF THE TIMES' 2 'SOME OF THE TIMES' 3 'ALL OF THE TIMES'
             /
   P360      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P361      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P362      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P363      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'SOME' 3 'ALL' /
   P364      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P365      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'SOME' 3 'ALL' /
   P367      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P368      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'SOME' 3 'ALL' /
   P369      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'NOT AT ALL' 2 'SOMEWHAT' 3 'VERY MUCH' /
   P378      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P379      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P380      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P381      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P382      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P383      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P384      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P385      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P386      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P387      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P388      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P389      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P390      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P391      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P392      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P393      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P394      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P395      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P397      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P400A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2 OR MORE' /
   P400A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-5' 3 '6-20' 4 '21-100' 5 '100+' /
   P400A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-5' 3 '6-20' 4 '21-100' 5 '100+' /
   P400A10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-5' 3 '6-20' 4 '21-100' 5 '100+' /
   P400A11   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2 OR MORE' /
   P400A12   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-5' 3 '6-20' 4 '21-100' /
   P400A15   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-5' 3 '6 OR MORE' /
   P400A16   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-5' 3 '6 OR MORE' /
   P400A17   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-5' 3 '6-20' 4 '21-100' /
   P402      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P404A21   -9 'LEGITIMATE SKIP' /
   P408      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'ONE TIME' 2 '2-3 TIMES' 3 '4-10 TIMES' 4 '11 OR MORE TIMES' /
   P409      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'ONE TIME?' 2 '2 OR MORE TIMES?' /
   P410      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P411      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NOT ASKED OF ADULTS' /
   P412      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P413      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 '1 DAY OR LESS' 2 '2-6 DAYS' 3 '1-4 WEEKS' 4 '1-3 MONTHS'
             5 '4-12 MONTHS' /
   P415      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'RESPONDENT 26 OR OLDER' /
   P416      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'RESPONDENT 26 OR OLDER' /
   P417      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P418      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P419      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P420      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P423      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 '5 OR MORE TIMES PER WEEK' 2 '2-4 TIMES PER WEEK'
             3 'ONCE A WEEK' 4 '2-3 TIMES A MONTH' 5 'ONCE A MONTH OR LESS'
             6 'NOT UNDER SUPERVISION' /
   P425      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P426      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P428      -9 'LEGITIMATE SKIP' /
   P430      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P431M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P431M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 2 'NO' /
   P431M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P431M4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P431M5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P431M6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P431M7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P431M8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P431M9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P431M10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P431M11   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P431M12   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P431M15   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 2 'NO' /
   P431M16   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P434      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P437A1    -9 'NO CURRENT JOB' -7 'NOT ASKED OF INMATES' -1 'REFUSAL'
             3 'SERVICE WORKER' 5 'SKILLED WORKER OR CRAFTSMEN' 14 'OTHER' /
   P438A1    -9 'NO CURRENT JOB' -7 'NOT ASKED OF INMATES' 1 'YES' 2 'NO' /
   P441A1    -9 'NO CURRENT JOB' -7 'NOT ASKED OF INMATES' -2 'DON''T KNOW'
             -1 'REFUSAL' 1 '20 OR LESS' 2 '21-35' 3 '36-40' 4 '40 OR MORE' /
   P442A1    -9 'NO CURRENT JOB' -7 'NOT ASKED OF INMATES'
             1 'LESS THAN 1 MONTH' 2 '1-6 MONTHS' 3 '7-12 MONTHS'
             4 'MORE THAN 12 MONTHS' /
   P441A2    -9 'NO CURRENT JOB' -7 'NOT ASKED OF INMATES' -2 'DON''T KNOW'
             1 '20 OR LESS' 2 '21-35' 3 '36-40' 4 '40 OR MORE' /
   P442A2    -9 'NO CURRENT JOB' -7 'NOT ASKED OF INMATES'
             1 'LESS THAN 1 MONTH' 2 '1-6 MONTHS' 3 '7-12 MONTHS'
             4 'MORE THAN 12 MONTHS' /
   P445      -9 'NO CURRENT JOB' -7 'NOT ASKED OF INMATES' -2 'DON''T KNOW'
             -1 'REFUSAL' 1 'YES' 2 'NO' /
   P446      -9 'NO CURRENT JOB' -7 'NOT ASKED OF INMATES' -2 'DON''T KNOW'
             -1 'REFUSAL' 1 'YES' 2 'NO' /
   P449A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             10 'JOB RELATED' 20 'FINANCIAL' 30 'CHILD CARE'
             40 'TRANSPORTATION' 50 'FAMILY/FRIEND PROBLEMS'
             70 'LEGAL BARRIER' 80 'SKILL/EXPERIENCE/EDUCATION'
             100 'DRUG USE' 110 'ILLNESS/INJURY' 120 'OTHER' /
   P450M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P450M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P450M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P450M4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P450M5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P450M6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 2 'NO' /
   P450M7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P450M8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P450M9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P450M10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P450M11   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P451      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'CURRENTLY WORKING' /
   P452      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN THE PAST MONTH' 2 '1-6 MONTHS AGO' 3 '7-12 MONTHS AGO'
             4 'MORE THAN 12 MONTHS AGO' 5 'CURRENTLY WORKING' /
   P453      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN ONE MONTH' 2 '1-6 MONTHS' 3 '7-12 MONTHS'
             4 'MORE THAN 12 MONTHS' /
   P454      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P456      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'CLERICAL WORKER' 2 'SALES WORKER' 3 'SERVICE WORKER'
             4 'PRIVATE HOUSEHOLD WORKER' 5 'SKILLED WORKER OR CRAFTSMEN'
             6 'LABORER' 7 'OPERATOR OR MACHINE OPERATOR' 14 'OTHER'
             15 'INTERVIEWER UNABLE TO CODE' /
   P460M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 4.25' 2 '4.25-10.00' 3 'MORE THAN 10.00' /
   P460      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'PER HOUR' 2 'EVERY WEEK' 3 'EVERY TWO WEEKS' 4 'PER MONTH'
             5 'PER YEAR' 6 'OTHER' /
   P462      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE?'
             2 'LESS THAN ONE MONTH?' 3 '1-3 MONTHS?' 4 '4-6 MONTHS?'
             5 '7-9 MONTHS?' 6 '10-12 MONTHS?' 7 'MORE THAN 12 MONTHS?' /
   P464      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P465      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-3' 3 '4-10' 4 '11 OR MORE' /
   P466      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'CHILDCARE NOT NECESSARY' /
   P467      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'CHILDCARE NOT NECESSARY' /
   P468      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P469      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P470      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P471      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN HALF' 2 'HALF OR MORE' 3 'ALL' /
   P474A1    -9 'NO CURRENT JOB' -7 'NOT ASKED OF INMATES' 1 'YES' 2 'NO' /
   P474A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P474A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P474A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P474A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P474A6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P474A7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P477M1    -9 'NO CURRENT JOB' -7 'NOT ASKED OF INMATES'
             -6 'NOT APPLICABLE' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'MALE, 3000 OR LESS' 2 'MALE, 3001-10,000'
             3 'MALE, 10,001 OR MORE' 4 'FEMALE, 3000. OR LESS'
             5 'FEMALE, 3001. OR MORE' /
   P477M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'MALE, 3000 OR LESS' 2 'MALE, 3001-10,000'
             3 'MALE, 10,001 OR MORE' 4 'FEMALE, 3000. OR LESS'
             5 'FEMALE, 3001. OR MORE' /
   P479      -9 'LEGITIMATE SKIP' /
   P481      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'EXCELLENT?' 2 'GOOD?' 3 'FAIR?' 4 'POOR?' /
   P485A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P485A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P485A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P485A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P485A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P485A6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P485A7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P485A8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P485A9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P485A10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P486      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P487      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P489      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'NOT AT ALL' 2 'SOMEWHAT' 3 'VERY MUCH' /
   P494A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE' 3 '2-9' 4 '10-25' 5 '26-100' 6 '101-500'
             7 'MORE THAN 500' /
   P495A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NEVER'
             2 'LESS THAN 1/2' 3 'HALF OF THE TIME' 4 'MORE THAN 1/2'
             5 'EVERY TIME' 6 'NO SUCH PARTNERS' /
   P494A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE' 3 '2-9' 4 '10 OR MORE' /
   P495A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NEVER'
             2 'LESS THAN 1/2' 3 'HALF OF THE TIME' 4 'MORE THAN 1/2'
             5 'EVERY TIME' 6 'NO SUCH PARTNERS' /
   P494A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE' 3 '2 OR MORE' /
   P495A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NEVER'
             2 'LESS THAN 1/2' 3 'HALF OF THE TIME' 4 'MORE THAN 1/2'
             5 'EVERY TIME' 6 'NO SUCH PARTNERS' /
   P494A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE' 3 '2 OR MORE' /
   P495A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NEVER'
             2 'LESS THAN 1/2' 3 'HALF OF THE TIME' 4 'MORE THAN 1/2'
             5 'EVERY TIME' 6 'NO SUCH PARTNERS' /
   P494A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE OR MORE' /
   P495A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NEVER'
             2 'LESS THAN 1/2' 3 'HALF OF THE TIME' 4 'MORE THAN 1/2'
             5 'EVERY TIME' 6 'NO SUCH PARTNERS' /
   P497      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P498      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P499      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P500      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P501      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P502      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P503      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'ONE TIME?' 2 '2 OR MORE TIMES?' /
   P508      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P509      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P510      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P512A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 '1' 2 '2'
             3 '3' 4 '4' 5 '5' 6 '6-10' 11 '11 OR MORE' /
   P514A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P513A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 '1 TIME?'
             2 '2-9 TIMES?' 3 '10 TIMES OR MORE?' /
   P514A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P513A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 '1 TIME?'
             2 '2-9 TIMES?' 3 '10 TIMES OR MORE?' /
   P514A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P521      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P522      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 '1'
             2 '2 OR MORE' /
   P524      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN THE PAST MONTH' 2 '1-6 MONTHS AGO' 3 '7-12 MONTHS AGO'
             /
   P525      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NO BIRTHS' /
   P526      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NO BIRTHS' /
   P528      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE (MALE)' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   P529      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'INCREASED OR STAYED ABOUT THE SAME' 2 'DECREASED' /
   P530      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   PBEERVOL  -9 'LEGITIMATE SKIP' /
   PWINEVOL  -9 'LEGITIMATE SKIP' /
   PLIQUVOL  -9 'LEGITIMATE SKIP' /
   IN_4411   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     P4 (lo thru -1) /
     P5 (lo thru -1) /
     P7 (lo thru -1) /
     P11 (lo thru -1) /
     P13 (lo thru -1) /
     P26 (lo thru -1) /
     P87 (lo thru -1) /
     P88 (lo thru -1) /
     P92 (lo thru -1) /
     P96 (lo thru -1) /
     P102M1 (lo thru -1) /
     P102M2 (lo thru -1) /
     P102M3 (lo thru -1) /
     P102M4 (lo thru -1) /
     P114 (lo thru -1) /
     P121 (lo thru -1) /
     P130 (lo thru -1) /
     P135 (lo thru -1) /
     PRGMTYPE (lo thru -1) /
     TRT2 (lo thru -1) /
     PRG2 (lo thru -1) /
     CELL (lo thru -1) /
     CELL2 (lo thru -1) /
     P137 (lo thru -1) /
     P138 (lo thru -1) /
     P139M1 (lo thru -1) /
     P139M2 (lo thru -1) /
     P139M3 (lo thru -1) /
     P139M4 (lo thru -1) /
     P139M5 (lo thru -1) /
     P139M6 (lo thru -1) /
     P139M7 (lo thru -1) /
     P145 (lo thru -1) /
     P146 (lo thru -1) /
     P150 (lo thru -1) /
     P155 (lo thru -1) /
     P159 (lo thru -1) /
     P160 (lo thru -1) /
     P161 (lo thru -1) /
     P162 (lo thru -1) /
     P164 (lo thru -1) /
     P165 (lo thru -1) /
     P166 (lo thru -1) /
     P172A1 (lo thru -1) /
     P172A2 (lo thru -1) /
     P172A3 (lo thru -1) /
     P172A4 (lo thru -1) /
     P172A5 (lo thru -1) /
     P172A6 (lo thru -1) /
     P172A7 (lo thru -1) /
     P172A8 (lo thru -1) /
     P172A9 (lo thru -1) /
     P172A10 (lo thru -1) /
     P172A11 (lo thru -1) /
     P172A12 (lo thru -1) /
     P181A1 (lo thru -1) /
     P186A1 (lo thru -1) /
     P187A1 (lo thru -1) /
     P188A1 (lo thru -1) /
     P181A2 (lo thru -1) /
     P186A2 (lo thru -1) /
     P187A2 (lo thru -1) /
     P188A2 (lo thru -1) /
     P181A3 (lo thru -1) /
     P182A3 (lo thru -1) /
     P183A3 (lo thru -1) /
     P186A3 (lo thru -1) /
     P187A3 (lo thru -1) /
     P188A3 (lo thru -1) /
     P181A4 (lo thru -1) /
     P182A4 (lo thru -1) /
     P183A4 (lo thru -1) /
     P186A4 (lo thru -1) /
     P187A4 (lo thru -1) /
     P188A4 (lo thru -1) /
     P181A5 (lo thru -1) /
     P186A5 (lo thru -1) /
     P187A5 (lo thru -1) /
     P188A5 (lo thru -1) /
     P181A6 (lo thru -1) /
     P186A6 (lo thru -1) /
     P187A6 (lo thru -1) /
     P188A6 (lo thru -1) /
     P181A7 (lo thru -1) /
     P186A7 (lo thru -1) /
     P187A7 (lo thru -1) /
     P188A7 (lo thru -1) /
     P181A8 (lo thru -1) /
     P186A8 (lo thru -1) /
     P187A8 (lo thru -1) /
     P188A8 (lo thru -1) /
     P181A9 (lo thru -1) /
     P186A9 (lo thru -1) /
     P187A9 (lo thru -1) /
     P188A9 (lo thru -1) /
     P181A10 (lo thru -1) /
     P186A10 (lo thru -1) /
     P187A10 (lo thru -1) /
     P188A10 (lo thru -1) /
     P181A11 (lo thru -1) /
     P186A11 (lo thru -1) /
     P187A11 (lo thru -1) /
     P188A11 (lo thru -1) /
     P181A12 (lo thru -1) /
     P186A12 (lo thru -1) /
     P187A12 (lo thru -1) /
     P188A12 (lo thru -1) /
     P189 (lo thru -1) /
     P190 (lo thru -1) /
     P191 (lo thru -1) /
     P192 (lo thru -1) /
     P193 (lo thru -1) /
     P194 (lo thru -1) /
     P195 (lo thru -1) /
     P196 (lo thru -1) /
     P197 (lo thru -1) /
     P198 (lo thru -1) /
     P199 (lo thru -1, 5) /
     P201 (lo thru -1, 7) /
     P202 (lo thru -1, 7) /
     P203 (lo thru -1, 7) /
     P204 (-2, 4, 5) /
     P205 (lo thru -1) /
     P206 (lo thru -1) /
     P208A1 (lo thru -1) /
     P209A1 (lo thru -1) /
     P210A1 (lo thru -1) /
     P213A1 (lo thru -1) /
     P208A2 (lo thru -1) /
     P209A2 (lo thru -1) /
     P210A2 (lo thru -1) /
     P213A2 (lo thru -1) /
     P208A3 (lo thru -1) /
     P209A3 (lo thru -1) /
     P210A3 (lo thru -1) /
     P221 (lo thru -1) /
     P223 (lo thru -1) /
     P225 (lo thru -1) /
     P227 (lo thru -1) /
     P229 (lo thru -1) /
     P237 (lo thru -1) /
     P238 (lo thru -1) /
     P239 (lo thru -1) /
     P240 (lo thru -1) /
     P241 (lo thru -1) /
     P242 (lo thru -1) /
     P243 (lo thru -1) /
     P244 (lo thru -1) /
     P245 (lo thru -1) /
     P249A1 (lo thru -1) /
     P250A1 (lo thru -1) /
     P249A2 (lo thru -1) /
     P250A2 (lo thru -1) /
     P249A3 (lo thru -1) /
     P250A3 (lo thru -1) /
     P249A4 (lo thru -1) /
     P250A4 (lo thru -1) /
     P249A5 (lo thru -1) /
     P250A5 (lo thru -1) /
     P249A6 (lo thru -1) /
     P250A6 (lo thru -1) /
     P249A7 (lo thru -1) /
     P250A7 (lo thru -1) /
     P249A8 (lo thru -1) /
     P250A8 (lo thru -1) /
     P249A9 (lo thru -1) /
     P250A9 (lo thru -1) /
     P252 (lo thru -1) /
     P254 (lo thru -1) /
     P255 (lo thru -1) /
     P256 (lo thru -1) /
     P257 (lo thru -1) /
     P258 (lo thru -1) /
     P259 (lo thru -1) /
     P262A1 (lo thru -1) /
     P262A2 (lo thru -1) /
     P262A3 (lo thru -1) /
     P262A4 (lo thru -1) /
     P262A5 (lo thru -1) /
     P264A1 (lo thru -1) /
     P266A1 (lo thru -1) /
     P264A2 (lo thru -1) /
     P266A2 (lo thru -1) /
     P264A3 (lo thru -1) /
     P266A3 (lo thru -1) /
     P264A4 (lo thru -1) /
     P266A4 (lo thru -1) /
     P264A5 (lo thru -1) /
     P266A5 (lo thru -1) /
     P267 (lo thru -1) /
     P268M1 (lo thru -1) /
     P268M2 (lo thru -1) /
     P268M3 (lo thru -1) /
     P268M6 (lo thru -1) /
     P269 (lo thru -1) /
     P270M1 (lo thru -1) /
     P270M5 (lo thru -1) /
     P270M6 (lo thru -1) /
     P271 (lo thru -1) /
     P272M1 (lo thru -1) /
     P272M2 (lo thru -1) /
     P272M3 (lo thru -1) /
     P272M6 (lo thru -1) /
     P273 (lo thru -1) /
     P274 (lo thru -1) /
     P275 (lo thru -1) /
     P276 (lo thru -1) /
     P278 (lo thru -1) /
     P279 (lo thru -1) /
     P280 (lo thru -1) /
     P281 (lo thru -1) /
     P283 (lo thru -1) /
     P284 (lo thru -1) /
     P285 (lo thru -1) /
     P286 (lo thru -1) /
     P287 (lo thru -1) /
     P289 (lo thru -1) /
     P290 (lo thru -1) /
     P291 (lo thru -1) /
     P292 (lo thru -1, 3) /
     P294 (lo thru -1, 3) /
     P295 (lo thru -1, 3) /
     P296 (lo thru -1) /
     P297 (lo thru -1) /
     P298 (lo thru -1) /
     P299 (lo thru -1) /
     P301 (lo thru -1) /
     P302 (lo thru -1) /
     P303 (lo thru -1) /
     P304 (lo thru -1) /
     P305 (lo thru -1) /
     P306 (lo thru -1) /
     P307 (lo thru -1) /
     P308 (lo thru -1) /
     P309 (lo thru -1) /
     P310 (lo thru -1) /
     P311 (lo thru -1) /
     P312 (lo thru -1, 3) /
     P314 (lo thru -1) /
     P316 (lo thru -1) /
     P317 (lo thru -1) /
     P319 (lo thru -1) /
     P321 (lo thru -1) /
     P323 (lo thru -1) /
     P324 (lo thru -1) /
     P326 (lo thru -1) /
     P332M1 (lo thru -1) /
     P333A1 (lo thru -1) /
     P332M2 (lo thru -1) /
     P333A2 (lo thru -1) /
     P332M3 (lo thru -1) /
     P333A3 (lo thru -1) /
     P332M4 (lo thru -1) /
     P333A4 (lo thru -1) /
     P334 (lo thru -1) /
     P335M1 (lo thru -1) /
     P335M2 (lo thru -1) /
     P335M3 (lo thru -1) /
     P336 (lo thru -1) /
     P337 (lo thru -1) /
     P338 (lo thru -1) /
     P342 (lo thru -1) /
     P344 (lo thru -1) /
     P345 (lo thru -1) /
     P346 (lo thru -1) /
     P347 (lo thru -1) /
     P348 (lo thru -1) /
     P350 (lo thru -1) /
     P351 (lo thru -1) /
     P352 (lo thru -1) /
     P353 (lo thru -1) /
     P354 (lo thru -1) /
     P355 (lo thru -1) /
     P356 (lo thru -1) /
     P357 (lo thru -1) /
     P358 (lo thru -1) /
     P359 (lo thru -1) /
     P360 (lo thru -1) /
     P361 (lo thru -1) /
     P362 (lo thru -1) /
     P363 (lo thru -1) /
     P364 (lo thru -1) /
     P365 (lo thru -1) /
     P367 (lo thru -1) /
     P368 (lo thru -1) /
     P369 (lo thru -1) /
     P370 (lo thru -1) /
     P378 (lo thru -1) /
     P379 (lo thru -1) /
     P380 (lo thru -1) /
     P381 (lo thru -1) /
     P382 (lo thru -1) /
     P383 (lo thru -1) /
     P384 (lo thru -1) /
     P385 (lo thru -1) /
     P386 (lo thru -1) /
     P387 (lo thru -1) /
     P388 (lo thru -1) /
     P389 (lo thru -1) /
     P390 (lo thru -1) /
     P391 (lo thru -1) /
     P392 (lo thru -1) /
     P393 (lo thru -1) /
     P394 (lo thru -1) /
     P395 (lo thru -1) /
     P397 (lo thru -1) /
     P400A2 (lo thru -1) /
     P400A3 (lo thru -1) /
     P400A5 (lo thru -1) /
     P400A10 (lo thru -1) /
     P400A11 (lo thru -1) /
     P400A12 (lo thru -1) /
     P400A15 (lo thru -1) /
     P400A16 (lo thru -1) /
     P400A17 (lo thru -1) /
     P402 (lo thru -1) /
     P404A21 (lo thru -1) /
     P408 (lo thru -1) /
     P409 (lo thru -1) /
     P410 (lo thru -1) /
     P411 (lo thru -1, 3) /
     P412 (lo thru -1) /
     P413 (lo thru -1) /
     P415 (lo thru -1, 3) /
     P416 (lo thru -1, 3) /
     P417 (lo thru -1) /
     P418 (lo thru -1) /
     P419 (lo thru -1) /
     P420 (lo thru -1) /
     P423 (lo thru -1, 6) /
     P425 (lo thru -1) /
     P426 (lo thru -1) /
     P428 (lo thru -1) /
     P430 (lo thru -1) /
     P431M1 (lo thru -1) /
     P431M2 (lo thru -1) /
     P431M3 (lo thru -1) /
     P431M4 (lo thru -1) /
     P431M5 (lo thru -1) /
     P431M6 (lo thru -1) /
     P431M7 (lo thru -1) /
     P431M8 (lo thru -1) /
     P431M9 (lo thru -1) /
     P431M10 (lo thru -1) /
     P431M11 (lo thru -1) /
     P431M12 (lo thru -1) /
     P431M15 (lo thru -1) /
     P431M16 (lo thru -1) /
     P434 (lo thru -1) /
     P437A1 (lo thru -1) /
     P438A1 (lo thru -1) /
     P441A1 (lo thru -1) /
     P442A1 (lo thru -1) /
     P441A2 (lo thru -1) /
     P442A2 (lo thru -1) /
     P445 (lo thru -1) /
     P446 (lo thru -1) /
     P449A1 (lo thru -1) /
     P450M1 (lo thru -1) /
     P450M2 (lo thru -1) /
     P450M3 (lo thru -1) /
     P450M4 (lo thru -1) /
     P450M5 (lo thru -1) /
     P450M6 (lo thru -1) /
     P450M7 (lo thru -1) /
     P450M8 (lo thru -1) /
     P450M9 (lo thru -1) /
     P450M10 (lo thru -1) /
     P450M11 (lo thru -1) /
     P451 (lo thru -1) /
     P452 (lo thru -1) /
     P453 (lo thru -1) /
     P454 (lo thru -1) /
     P456 (lo thru -1) /
     P460M2 (lo thru -1) /
     P460 (lo thru -1) /
     P462 (lo thru -1) /
     P464 (lo thru -1) /
     P465 (lo thru -1) /
     P466 (lo thru -1, 3) /
     P467 (lo thru -1, 3) /
     P468 (lo thru -1) /
     P469 (lo thru -1) /
     P470 (lo thru -1) /
     P471 (lo thru -1) /
     P474A1 (lo thru -1) /
     P474A2 (lo thru -1) /
     P474A3 (lo thru -1) /
     P474A4 (lo thru -1) /
     P474A5 (lo thru -1) /
     P474A6 (lo thru -1) /
     P474A7 (lo thru -1) /
     P477M1 (lo thru -1) /
     P477M2 (lo thru -1) /
     P479 (lo thru -1) /
     P481 (lo thru -1) /
     P485A1 (lo thru -1) /
     P485A2 (lo thru -1) /
     P485A3 (lo thru -1) /
     P485A4 (lo thru -1) /
     P485A5 (lo thru -1) /
     P485A6 (lo thru -1) /
     P485A7 (lo thru -1) /
     P485A8 (lo thru -1) /
     P485A9 (lo thru -1) /
     P485A10 (lo thru -1) /
     P486 (lo thru -1) /
     P487 (lo thru -1) /
     P489 (lo thru -1) /
     P494A1 (lo thru -1) /
     P495A1 (lo thru -1, 6) /
     P494A2 (lo thru -1) /
     P495A2 (lo thru -1, 6) /
     P494A3 (lo thru -1) /
     P495A3 (lo thru -1, 6) /
     P494A4 (lo thru -1) /
     P495A4 (lo thru -1, 6) /
     P494A5 (lo thru -1) /
     P495A5 (lo thru -1, 6) /
     P497 (lo thru -1) /
     P498 (lo thru -1) /
     P499 (lo thru -1) /
     P500 (lo thru -1) /
     P501 (lo thru -1) /
     P502 (lo thru -1) /
     P503 (lo thru -1) /
     P508 (lo thru -1) /
     P509 (lo thru -1) /
     P510 (lo thru -1) /
     P512A1 (lo thru -1) /
     P514A1 (lo thru -1) /
     P513A2 (lo thru -1) /
     P514A2 (lo thru -1) /
     P513A3 (lo thru -1) /
     P514A3 (lo thru -1) /
     P521 (lo thru -1) /
     P522 (lo thru -1) /
     P523 (lo thru -1) /
     P524 (lo thru -1) /
     P525 (lo thru -1) /
     P526 (lo thru -1) /
     P528 (lo thru -1) /
     P529 (lo thru -1) /
     P530 (lo thru -1) /
     P532 (lo thru -1) /
     P554 (lo thru -1) /
     PBEERVOL (lo thru -1) /
     PWINEVOL (lo thru -1) /
     PLIQUVOL (lo thru -1) /
     IN_4411 (lo thru -1) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
